Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
125000EulerOS Virtualization 3.0.1.0 : openssl (EulerOS-SA-2019-1547)NessusHuawei Local Security Checks5/14/20192/8/2021
medium
83238Fedora 21 : mingw-openssl-1.0.2a-1.fc21 (2015-6855)NessusFedora Local Security Checks5/5/20151/11/2021
medium
82783CentOS 5 : openssl (CESA-2015:0800) (FREAK)NessusCentOS Local Security Checks4/15/20151/4/2021
medium
82494RHEL 6 : Storage Server (RHSA-2015:0752)NessusRed Hat Local Security Checks4/1/201510/24/2019
high
131662EulerOS 2.0 SP2 : openssl098e (EulerOS-SA-2019-2509)NessusHuawei Local Security Checks12/4/20191/6/2021
high
90525Cisco IOS Multiple OpenSSL Vulnerabilities (CSCut46130)NessusCISCO4/14/201611/19/2019
high
82162Debian DLA-177-1 : openssl security updateNessusDebian Local Security Checks3/26/20151/11/2021
high
83703SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2015:0541-1)NessusSuSE Local Security Checks5/20/20151/6/2021
medium
89651openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-294) (DROWN) (FREAK) (POODLE)NessusSuSE Local Security Checks3/4/20161/19/2021
critical
87672Puppet Enterprise Multiple OpenSSL Vulnerabilities (FREAK)NessusCGI abuses12/30/20151/19/2021
high
82015Oracle Linux 6 : openssl (ELSA-2015-0715)NessusOracle Linux Local Security Checks3/24/20151/14/2021
high
81996SuSE 11.3 Security Update : OpenSSL (SAT Patch Number 10481)NessusSuSE Local Security Checks3/23/20151/6/2021
high
82760Scientific Linux Security Update : openssl on SL5.x i386/x86_64 (20150413) (FREAK)NessusScientific Linux Local Security Checks4/14/20151/14/2021
high
81971Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : openssl vulnerabilities (USN-2537-1)NessusUbuntu Local Security Checks3/20/20151/19/2021
high
82900AIX OpenSSL Advisory : openssl_advisory13.ascNessusAIX Local Security Checks4/20/20151/4/2021
high
90526Cisco IOS XE Multiple OpenSSL Vulnerabilities (CSCut46130 / CSCut46126)NessusCISCO4/14/201611/19/2019
high
81955Debian DSA-3197-1 : openssl - security updateNessusDebian Local Security Checks3/20/20151/11/2021
high
82058Fedora 20 : openssl-1.0.1e-42.fc20 (2015-4300)NessusFedora Local Security Checks3/25/20151/11/2021
high
84489Mac OS X Multiple Vulnerabilities (Security Update 2015-005) (GHOST) (Logjam)NessusMacOS X Local Security Checks7/1/20157/14/2018
critical
90251HP System Management Homepage < 7.2.6 Multiple Vulnerabilities (FREAK)NessusWeb Servers3/29/201611/15/2018
high
82010GLSA-201503-11 : OpenSSL: Multiple vulnerabilities (FREAK)NessusGentoo Local Security Checks3/24/20151/11/2021
high
81970SuSE 11.3 Security Update : OpenSSL (SAT Patch Number 10470)NessusSuSE Local Security Checks3/20/20151/6/2021
high
83490Apache Tomcat 6.0.x < 6.0.44 Multiple Vulnerabilities (FREAK)NessusWeb Servers5/15/20154/27/2020
high
83526Apache Tomcat 7.0.x < 7.0.60 Multiple Vulnerabilities (FREAK)NessusWeb Servers5/19/20157/22/2020
high
82316Mandriva Linux Security Advisory : openssl (MDVSA-2015:063)NessusMandriva Local Security Checks3/30/20151/6/2021
medium
137993EulerOS Virtualization 3.0.6.0 : openssl098e (EulerOS-SA-2020-1774)NessusHuawei Local Security Checks7/1/20201/6/2021
high
82047Amazon Linux AMI : openssl (ALAS-2015-498)NessusAmazon Linux Local Security Checks3/25/20154/18/2018
medium
82059Fedora 21 : openssl-1.0.1k-6.fc21 (2015-4303)NessusFedora Local Security Checks3/25/20151/11/2021
high
81997CentOS 6 : openssl (CESA-2015:0715)NessusCentOS Local Security Checks3/24/20151/4/2021
high
83216Fedora 22 : mingw-openssl-1.0.2a-1.fc22 (2015-6951)NessusFedora Local Security Checks5/4/20151/11/2021
medium
81995openSUSE Security Update : openssl (openSUSE-2015-247)NessusSuSE Local Security Checks3/23/20151/19/2021
medium
84923HP System Management Homepage 7.3.x / 7.4.x < 7.5.0 Multiple Vulnerabilities (FREAK)NessusWeb Servers7/22/20157/12/2018
high
83992Splunk Enterprise 5.0.x < 5.0.13 / 6.0.x < 6.0.9 / 6.1.x < 6.1.8 OpenSSL Vulnerabilities (FREAK)NessusCGI abuses6/4/20151/19/2021
high
82060Fedora 22 : openssl-1.0.1k-6.fc22 (2015-4320)NessusFedora Local Security Checks3/25/20151/11/2021
high
87442openSUSE Security Update : mysql (openSUSE-2015-889) (BACKRONYM)NessusSuSE Local Security Checks12/17/20151/19/2021
high
82033OpenSSL 1.0.2 < 1.0.2a Multiple VulnerabilitiesNessusWeb Servers3/24/20157/16/2018
medium
82030OpenSSL 0.9.8 < 0.9.8zf Multiple VulnerabilitiesNessusWeb Servers3/24/20157/16/2018
medium
82016Oracle Linux 7 : openssl (ELSA-2015-0716)NessusOracle Linux Local Security Checks3/24/20151/14/2021
medium
82018RHEL 7 : openssl (RHSA-2015:0716)NessusRed Hat Local Security Checks3/24/201510/24/2019
medium
82017RHEL 6 : openssl (RHSA-2015:0715)NessusRed Hat Local Security Checks3/24/201510/24/2019
high
87525SUSE SLED11 / SLES11 Security Update : mysql (SUSE-SU-2015:2303-1)NessusSuSE Local Security Checks12/21/20151/6/2021
high
129174EulerOS 2.0 SP5 : openssl098e (EulerOS-SA-2019-1980)NessusHuawei Local Security Checks9/24/20192/1/2021
high
140843EulerOS 2.0 SP3 : openssl098e (EulerOS-SA-2020-2076)NessusHuawei Local Security Checks9/28/20201/6/2021
medium
82922Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : openssl (SSA:2015-111-09)NessusSlackware Local Security Checks4/22/20151/14/2021
medium
84400Blue Coat ProxySG 6.2.x < 6.2.16.4 / 6.5.x < 6.5.7.5 / 6.6.x < 6.6.2.1 Multiple OpenSSL VulnerabilitiesNessusFirewalls6/25/20156/27/2018
high
81998CentOS 7 : openssl (CESA-2015:0716)NessusCentOS Local Security Checks3/24/20151/4/2021
high
82031OpenSSL 1.0.0 < 1.0.0r Multiple VulnerabilitiesNessusWeb Servers3/24/20157/16/2018
medium
82315Mandriva Linux Security Advisory : openssl (MDVSA-2015:062)NessusMandriva Local Security Checks3/30/20151/6/2021
high
84488Mac OS X 10.10.x < 10.10.4 Multiple Vulnerabilities (GHOST) (Logjam)NessusMacOS X Local Security Checks7/1/201511/22/2019
critical
84998openSUSE Security Update : libressl (openSUSE-2015-507) (Logjam)NessusSuSE Local Security Checks7/27/20151/19/2021
high